/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2024 IMAJIKU.
*/

/* = GENERAL
-------------------------------------------------------------*/
.section-top-bg {
    padding-top: 100px;
}

.bg-linear-purple {
    background: #F3EBF9;
    background: linear-gradient(180deg, rgba(243, 235, 249, 1) 0%, rgba(255, 255, 255, 1) 50%);
}

.bg-purple {
    background-color: #632B8D;
}

/* = HERO
-------------------------------------------------------------*/
.hero-intro-box {
    position: relative;
    height: calc(100vh - 0px);
    z-index: 1;
}

.hero-intro {
    position: relative;
    display: block;
    height: calc(100vh - 200px);
    width: 100%;
    z-index: 1;
}

.hero-intro-box .hero-caption-box {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    gap: 15px;
    padding: 40px 40px 40px 70px;
}

.hero-intro-box .hero-caption {
    text-align: left;
    width: 100%;
    margin: 0 auto 0 0;
    max-width: 1000px;
    background-color: transparent;
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
    -moz-backdrop-filter: blur(0px);
}

.hero-intro-box .hero-caption p {
    text-align: left;
    font-family: var(--font-family-1);
    color: var(--white);
    font-weight: 300;
    line-height: 1.4;
    font-size: 18px;
    margin-bottom: 10px;
    text-align: left;
}

.hero-intro-box .hero-caption h1,
.hero-intro-box .hero-caption h2,
.hero-intro-box .hero-caption h3 {
    font-family: var(--font-family-1);
    color: var(--white);
    line-height: 1.2;
    font-size: 60px;
    margin-bottom: 15px;
    font-weight: bold;
}

.hero-intro-box .hero-caption h1 span,
.hero-intro-box .hero-caption h2 span,
.hero-intro-box .hero-caption h3 span {
    font-family: var(--font-family-2);
    color: var(--color-1);
}

.hero-intro-box .hero-caption h4,
.hero-intro-box .hero-caption h5,
.hero-intro-box .hero-caption h6 {
    font-family: var(--font-family-1);
    color: var(--color-button-1);
    line-height: 1.2;
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 600;
}

.hero-bg-box {
    display: block;
}

.hero-bg-box img {
    display: block;
    width: 100%;
    height: calc(100vh - 0px);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
}

.hero-bg-box:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgb(29 41 57 / 0%);
    z-index: -1;
}

/*hero with animation*/
.hero-caption-box {
    animation-name: fadeIn;
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-duration: 3.0s;
    -webkit-animation-duration: 3.0s;
    -moz-animation-duration: 3.0s;
    animation-delay: 0.8s;
    -webkit-animation-delay: 0.8s;
    -moz-animation-delay: 0.8s;
}

.hero-action {
    display: flex;
    flex-direction: row;
    gap: 15px;
}

/* = HEADING
------------------------------------------------------------ */
.card-heading-box {
    position: relative;
}

.card-heading-box .card-heading {
    position: relative;
}

.card-heading-box.variant-1 .card-heading {
    max-width: 970px;
    margin: 0 auto;
}

.card-heading-box .card-title h3,
.card-heading-box .card-title h2 {
    font-family: var(--font-family-1);
    color: var(--color-text-1);
    line-height: 1.2;
    font-size: 50px;
    margin-bottom: 15px;
    font-weight: 600;
}

.card-heading-box .text-white .card-title h3,
.card-heading-box .text-white .card-title h2 {
    color: var(--white);
}

.card-heading-box .card-subtitle h5,
.card-heading-box .card-subtitle h4 {
    font-family: var(--font-family-1);
    color: var(--color-text-2);
    line-height: 1.2;
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 600;
}

.card-heading-box.variant-2 .card-subtitle h4,
.card-heading-box.variant-2 .card-subtitle h5 {
    font-family: var(--font-family-1);
    color: var(--color-1);
    line-height: 1.2;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
}

/*variant color white*/
.card-heading-box .text-white .card-subtitle h5,
.card-heading-box .text-white .card-subtitle h4 {
    color: var(--white);
}

.card-heading-box .card-caption-desc p {
    font-family: var(--font-family-1);
    color: var(--color-text-2);
    line-height: 1.4;
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 400;
}

.card-heading-box .text-white .card-caption-desc p {
    color: var(--white);
}

/*variant small*/
.card-heading-box.variant-small .card-caption-desc p {
    font-size: 16px;
}

.card-heading-box.variant-small {
    text-align: left;
}

.card-heading-box.variant-small .card-title h2 {
    font-size: 30px;
    margin-bottom: 0.5rem;
}


/*variant 2*/
.card-heading-box.variant-2 .card-heading {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 10px;
    align-items: center;
    text-align: left;
    max-width: unset;
    flex-wrap: wrap;
}

.card-heading-box.variant-2 .card-subtitle {
    width: 100%;
}

.card-heading-box.variant-2 .card-title {
    width: 50%;
}

.card-heading-box.variant-2 .card-caption-desc {
    flex: 1;
}

.card-heading-box.variant-2 .card-caption-desc p {
    margin-bottom: 0;
}

.card-heading-box.variant-2 .card-title h3,
.card-heading-box.variant-2 .card-title h2 {
    margin-bottom: 0;
}



/*intro*/
.card-intro-box {
    position: relative;
    margin: 0;
}

.card-intro-box .card-title h4 {
    font-family: var(--font-family-1);
    color: var(--color-text-1);
    line-height: 1.2;
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 600;
}

.card-intro-box .card-caption-desc p {
    font-family: var(--font-family-1);
    color: var(--color-text-1);
    line-height: 1.4;
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 400;
}

.card-intro-box.variant-2 .card-title h4 {
    color: var(--color-text-2);
    text-align: center;
    font-weight: bold;
}


/* = FAQ
------------------------------------------------------------ */
.article-faq-box .collapse-mjk-link h4 {
    font-family: var(--font-family-1);
    color: var(--color-text-1);
    line-height: 1.2;
    font-size: 20px;
    font-weight: bold;
}

.article-faq-box .collapse-mjk-body p {
    font-family: var(--font-family-1);
    color: #667085;
    font-weight: 400;
    line-height: 1.4;
    font-size: 16px;
    margin-bottom: 10px;
}

.article-faq-box .collapse-mjk-head {
    padding: 10px 0;
}

.article-faq-box .collapse-mjk-link {
    border-bottom: none;
    padding: 5px 3.2rem 5px 0;
}

.article-faq-box .collapse-mjk-item {
    border: 1px solid var(--grey-300);
    padding: 0 15px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    margin: 0px 0px 15px;
}

.article-faq-box .collapse-mjk-body {
    border-bottom: none;
}

.article-faq-box .collapse-mjk-link.nav-variant-1[aria-expanded="false"]::after,
.article-faq-box .collapse-mjk-link.nav-variant-1[aria-expanded="true"]::after {
    width: 30px;
    height: 30px;
    background-color: var(--color-button-1);
    font-size: 13px;
    color: var(--white);
}

/* = CARD
------------------------------------------------------------ */

/* = NEWS
------------------------------------------------------------ */
.card-package-box {
    position: relative;
}

.card-package-media figure {
    background-color: transparent;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    margin-bottom: 15px;
}

.card-package:hover .card-package-item {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-package-item {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-meta-time {
    margin: 15px 0;
}

.card-meta-time p {
    font-family: var(--font-family-1);
    color: #667085;
    font-weight: 400;
    line-height: 1.4;
    font-size: 14px;
    margin-bottom: 0;
}

.card-news .card-package-title h3 {
    font-family: var(--font-family-1);
    color: var(--color-text-1);
    font-weight: bold;
    line-height: 1.4;
    font-size: 20px;
    display: box;
    display: -moz-box;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-news .card-package:hover .card-package-title h3 {
    color: var(--color-1);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-news .card-package-caption p {
    font-family: var(--font-family-1);
    color: #667085;
    font-weight: 400;
    line-height: 1.4;
    font-size: 16px;
    margin-bottom: 0;
    display: box;
    display: -moz-box;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.card-news .card-meta-time {
    margin: 15px 0 5px;
}

.article .share-network {
    justify-content: center;
}

.article-meta ul {
    margin: 5px 0;
    justify-content: center;
}

.article-meta ul li {
    font-size: 16px;
    font-weight: 400;
    color: #667085;
    font-family: var(--font-family-1);
    line-height: 1.3;
    margin-bottom: 0;
    margin-right: 0;
}

.article-meta ul li i {
    color: #667085;
}

.article-title {
    justify-content: center;
}

.article-title h1,
.article-title h2,
.article-title h3,
.article-title h4,
.article-title h5 {
    font-family: var(--font-family-1);
    color: var(--color-text-1);
    line-height: 1.3;
    font-size: 50px;
    font-weight: 600;
}

.article img {
    /*    width: 100% !important;*/
    border-radius: 24px;
    max-width: 100%;
}

.article-post h1,
.article-post h2,
.article-post h3,
.article-post h4 {
    font-family: var(--font-family-1);
    color: var(--color-text-1);
    font-weight: 600;
    line-height: 1.3;
    font-size: 24px;
    margin-bottom: 10px;
    padding: 15px;
}

.article-post,
.article-post p {
    font-family: var(--font-family-1);
    color: var(--color-text-1);
    font-weight: 400;
    font-size: 16px;
}

.article-post p {
    padding: 0 15px;
}

.article-post ul {
    padding: 0 30px;
}

.article h3 {
    font-weight: 600;
}

.article-post table {
    width: 100% !important;
}

/* = CARD
------------------------------------------------------------ */
/*card feature*/
.card-feature .card-package-title h3 {
    font-family: var(--font-family-1);
    color: var(--color-text-2);
    line-height: 1.2;
    font-size: 25px;
    margin-bottom: 10px;
    font-weight: 600;
    text-align: center;
}

.card-feature .card-package-caption p {
    font-family: var(--font-family-1);
    color: #2B2B2B;
    line-height: 1.4;
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 400;
    text-align: center;
}

/*card feature variant-2*/
.card-feature.variant-2 .card-package-item {
    background-color: rgb(160 99 207 / 20%);
    padding: 30px;
    border: 2px solid #A063CF;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
}

.card-feature.variant-2 .card-package-caption-box {
    height: 176.6px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.card-feature.variant-2 .card-package-media img {
    width: 80px;
    height: auto;
    padding-bottom: 50px;
}

.card-feature.variant-2 .card-package-title h3 {
    color: var(--white);
    text-align: left;
    font-size: 30px;
    margin-bottom: 15px;
}

.card-feature.variant-2 .card-package-caption p {
    color: var(--white);
    text-align: left;
    margin-bottom: 0;
}

/*card feature variant-3*/
.card-feature.variant-3 .card-package-item {
    display: flex;
    flex-direction: row;
    gap: 15px;
    align-items: center;
}

.card-feature.variant-3 .card-package-media figure {
    margin-bottom: 0;
}

.card-feature.variant-3 .card-package-media img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.card-feature.variant-3 .card-package-title h3 {
    font-size: 26px;
    margin-bottom: 5px;
    font-weight: bold;
    text-align: left;
}

.card-feature.variant-3 .card-package-caption p {
    color: #667085;
    text-align: left;
    margin-bottom: 0;
}

/* = CTA
------------------------------------------------------------ */
.banner-cta-bg {
    position: relative;
    height: 100%;
    z-index: 1;
}

.banner-cta-bg .banner-caption-box {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    gap: 15px;
    padding: 40px 40px;
    min-height: 300px;
}

.banner-cta-bg .banner-caption {
    align-items: center;
    width: 100%;
    margin-bottom: 0px;
    background-color: transparent;
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
    -moz-backdrop-filter: blur(0px);
}

.banner-cta-bg .banner-caption p {
    text-align: center;
    font-family: var(--font-family-1);
    color: var(--white);
    font-weight: 300;
    line-height: 1.4;
    font-size: 16px;
    margin-bottom: 10px;
}

.banner-cta-bg .banner-caption h1,
.banner-cta-bg .banner-caption h2,
.banner-cta-bg .banner-caption h3 {
    font-family: var(--font-family-1);
    color: var(--white);
    line-height: 1.2;
    font-size: 50px;
    margin-bottom: 15px;
    font-weight: 600;
    text-transform: capitalize;
}

.banner-cta-bg .banner-bg-box {
    display: block;
}

.banner-cta-bg .banner-bg-box img {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.banner-cta-bg .banner-bg-box:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgb(0 0 0 / 50%);
    z-index: -1;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.contact-extra-info {
    text-align: center;
    margin: 10px 0;
}

.contact-extra-info p {
    color: var(--color-text-2);
    font-weight: 500;
    font-size: 14px;
}

.contact-extra-info p a {
    color: #0377EB;
    text-decoration: underline;
    font-weight: 600;
}

/* = CONTACT
------------------------------------------------------------ */
.contact-form-box {
    position: relative;
    padding: 30px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border: 1px solid var(--grey-300);
}

.select-mjk-box .error {
    margin-bottom: 15px;
    margin-top: 3px;
}

.form-contact-box {
    position: relative;
    margin-top: 20px;
}

.form-contact-box .title-primary {
    margin-bottom: 20px;
}

.form-contact-box .title-primary h3 {
    font-size: 30px;
    font-weight: bold;
}

.form-contact-box .select-mjk-box {
    background-color: var(--white);
    border-color: #ced4da;
    color: var(--color-text-1);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.form-contact-box .form-group-mjk .form-control {
    height: 40px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.form-contact-box .form-group-mjk textarea.form-control {
    height: auto;
}

.form-group>.error,
.form-group>.success {
    margin-top: 3px;
}

.select-mjk-box .error {
    margin-bottom: 15px;
    margin-top: 3px;
}

.form-contact-box .card-heading-box .card-title h2 {
    color: var(--color-text-1);
    margin-bottom: 0;
}

.form-contact-box .card-heading-box .card-caption p {
    color: var(--color-text-2);
    margin-bottom: 30px;
}

.form-contact-box .btn-mjk {
    padding: 10px 15px;
    font-size: 14px;
}

.form-contact-box .btn-mjk:hover i {
    margin-left: 0 !important;
}

.form-contact-box .input-group-prepend .select-mjk-box {
    height: 40px;
    border-top-right-radius: 0;
    border-right: none;
    border-bottom-right-radius: 0;
}

.form-contact-box .select-mjk-box .select2-container--default .select2-selection--single .select2-selection__arrow {
    border: none;
}

.contact-extra-info {
    text-align: center;
    margin: 10px 0;
}

.contact-extra-info p {
    color: var(--color-text-2);
    font-weight: 400;
    font-size: 14px;
}

.contact-box-info {
    position: relative;
}

.contact-box-info-heading h2 {
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 0.5rem;
    color: var(--color-text-1);
}

.contact-box-info-heading h3 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 0.5rem;
    color: var(--color-text-1);
}

.contact-box-info-heading p {
    color: #667085;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 0;
}

.contact-box-info-heading {
    position: relative;
    margin-bottom: 20px;
}

.contact-box-info-list {
    margin-bottom: 30px;
}

.contact-box-info-list ul {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0 15px 0 0;
}

.contact-box-info-list ul li {
    display: block;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
}

.contact-box-info-list .list-mjk-icon-item {
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: baseline;
}

.contact-box-info-list .list-mjk-icon-item-img {
    min-width: 25px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.contact-box-info-list .list-mjk-icon-item-img p {
    color: var(--color-text-1);
    font-weight: 600;
}

.contact-box-info-list li a {
    color: var(--color-text-1);
}

.contact-box-info-list li a:hover {
    color: var(--color-1);
}

.list-mjk-icon-item-action {
    margin: 5px 0px;
}

.list-mjk-icon-item-action .btn-mjk {
    padding: 5px 15px;
    font-size: 12px;
}

.list-address .contact-box-info-list .list-mjk-icon-item {
    flex-direction: column;
}

.list-address .list-mjk-icon-item p {
    margin: 3px 0;
}

.contact-box-info-list .list-mjk-icon-item-img i {
    color: var(--color-1);
    font-size: 16px;
}

.list-address .list-mjk-icon {
    margin: 0;
    display: flex;
    gap: 15px;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.list-address ul li {
    width: 45%;
}

.list-address .list-mjk-icon-item-img {
    width: 100%;
}

.list-address .list-mjk-icon-item-desc {
    width: 100%
}

/* = CAREER
------------------------------------------------------------ */
.input-group-mjk.variant-input-search .form-control {
    height: 38px;
    border-top-right-radius: 12px !important;
    border-bottom-right-radius: 12px !important;
    border-left: none;
    border-color: var(--bs-border-color);
}

.input-group-mjk.variant-input-search .input-group-text {
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}

.input-group-mjk.variant-input-search .js-search-reset {
    margin-right: 5px;
}

.card-career-info-box {
    position: relative;
    margin: 30px 0;
}

.card-career-info-box .card-career-info {
    padding: 0;
}

.form-career-box {
    position: relative;
    padding: 30px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border: 1px solid var(--grey-300);
}

.form-career-box .card-heading-box.variant-small .card-title h2 {
    font-weight: bold;
}

.form-career-box .card-caption p {
    color: var(--color-text-2);
}

.custom-file-button input[type="file"] {
    margin-left: -2px !important;
}

.custom-file-button input[type="file"]::-webkit-file-upload-button {
    display: none;
}

.custom-file-button input[type="file"]::file-selector-button {
    display: none;
}

.custom-file-button:hover label {
    cursor: pointer;
}

.custom-file-button .form-control {
    font-size: 14px;
    color: var(--color-text-1) !important;
    align-content: center;
}

.form-text {
    font-size: 12px;
    color: #919191;
}

.form-group label {
    font-size: 14px;
    font-weight: 600;
    color: var(--color-text-1);
    margin-bottom: 5px;
    font-family: var(--font-family-2);
}

.form-group .custom-file-button .input-group-text {
    color: var(--color-text-1);
    background-color: var(--grey-100);
    margin-bottom: 0px;
}

.form-group .error {
    font-size: 12px;
    font-weight: 400;
}


/* = OUTLET
------------------------------------------------------------ */
.card-outlet {
    overflow: hidden;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    margin-bottom: 0 !important;
}

.card-outlet .card-package {
    position: relative;
    overflow: hidden;
}

.card-outlet .card-package-item {
    position: relative;
    padding: 0;
}

.card-outlet .card-package-media {
    position: relative;
}

.card-outlet .card-package-media figure {
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
}

.card-outlet .card-package-media img {
    width: 100%;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    overflow: hidden;
    object-fit: cover;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-outlet .card-package-caption-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    padding: 20px;
    z-index: 10;
    background-color: rgb(0 0 0 / 30%);
    overflow: hidden;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-outlet .card-package-action {
    width: 100%;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    padding: 20px 15px;
    transform: translate(0, 150%);
    visibility: hidden;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

.card-outlet .card-package:hover .card-package-action {
    transform: translate(0, 0);
    visibility: visible;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

.card-outlet .card-package-title {
    position: relative;
    top: 0px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

.card-outlet .card-package:hover .card-package-title {
    position: relative;
    top: 0px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

.card-outlet .card-package-action .btn-mjk {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    padding: 6px 20px;
}

.card-outlet .card-package-action .btn-mjk i {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

.card-outlet .card-package-action .btn-mjk:hover i {
    transform: rotate(-45deg);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

.card-outlet .card-package:hover .card-package-caption-box {
    background-color: rgb(0 0 0 / 70%);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

.card-outlet .card-package:hover .card-package-media img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-outlet .card-package-title h3 {
    font-size: 24px;
    color: var(--white);
    font-weight: bold;
    font-family: var(--font-family-1);
    display: box;
    display: -moz-box;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: center;
}

.card-outlet .card-package-caption p {
    font-size: 14px;
    font-weight: 300;
    color: var(--white);
    margin-bottom: 0px;
    line-height: 1.4;
    display: box;
    display: -moz-box;
    display: -webkit-box;
    -webkit-line-clamp: 12;
    box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.filter-outlet .filter-horizontal .filter-mjk-group {
    justify-content: flex-start;
}

.filter-outlet .select-mjk-box {
    min-width: 150px;
}

.outlet-map-info-box {
    position: relative;
    max-height: 400px;
    position: relative;
    overflow: auto;
    transition: max-height 0.3s ease-in-out;
    margin-bottom: 5px;
}

.outlet-map-info-box::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.outlet-map-info-box::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
.outlet-map-info-box::-webkit-scrollbar-thumb {
    background: #919191;
    border-radius: 10px;
}

/* Handle on hover */
.outlet-map-info-box::-webkit-scrollbar-thumb:hover {
    background: #b30000;
}

.outlet-map-info-box::after {
    content: "";
    display: block;
    position: sticky;
    left: 0px;
    bottom: -5px;
    width: 100%;
    height: 15px;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%);
    filter: blur(3px);
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    z-index: 10;
}


.outlet-map-info-item {
    position: relative;
    padding: 15px 0;
    border-bottom: 1px solid var(--grey-300);
    padding-right: 10px;
}

.outlet-map-result h4 {
    font-size: 20px;
    line-height: 1.4;
    font-weight: 600;
    margin-bottom: 15px;
    color: var(--color-text-1);
}

.outlet-map-info h3 {
    font-size: 20px;
    line-height: 1.4;
    font-weight: bold;
    margin-bottom: 5px;
    color: var(--color-text-1);
}

.outlet-map-info p {
    font-size: 14px;
    line-height: 1.4;
    font-weight: 400;
    margin-bottom: 10px;
    color: var(--color-text-2);
}

.outlet-map-list {
    position: relative;
    display: flex;
    flex-direction: row;
    gap: 15px;
    justify-content: space-between;
    align-items: center;
    margin: 15px 0 5px;
}

.outlet-map-list ul {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-direction: row;
    gap: 15px;
    margin: 0;
}

.outlet-map-list li a,
.outlet-map-list li a i,
.outlet-map-list li {
    font-size: 14px;
    line-height: 1.4;
    font-weight: 400;
    color: var(--color-text-2);
}

.outlet-map-list li a:hover {
    color: var(--color-1);
}

.outlet-map-list .btn-mjk {
    padding: 6px 15px;
}

.map-outlet-box {
    position: relative;
    display: none;
}

.map-outlet-box iframe,
.map-outlet-box-main iframe {
    border: 0;
    width: 100%;
    height: 600px;
    border-radius: 24px;
}

.foo-menu li.active a {
    color: var(--color-1);
}

/* = FILTER
------------------------------------------------------------ */
/*filter horizontal*/
.filter-horizontal-label h3 {
    font-weight: 900;
    font-size: 16px;
    margin-bottom: 15px;
}

.filter-horizontal .filter-mjk-group {
    justify-content: flex-end;
    margin-bottom: 0;
}

.filter-horizontal .select-mjk-group label {
    color: var(--color-text-2);
    font-family: var(--font-family-1);
    font-weight: 500;
}